<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Example</title>
    
    <link rel="stylesheet" href="style/pico-master/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="shortcut icon" href="resources/favicon.png" type="image/png">
</head>
<body>z

    <main class="container">
        <div class="simple-form-container">
            <h1 class="title">Form Example</h1>
            <form id="simple-form">
                <div class="grid">
                    <label for="first-name">
                        <input type="text" name="firstname" id="firstname" placeholder="First Name" required>
                    </label>

                    <label for="last-name">
                        <input type="text" name="lastname" id="lastname" placeholder="Last Name" required>
                    </label>
                </div>

                <div class="email-box">
                    <label for="email">E-mail Address</label>
                    <input type="email" name="email" id="email" placeholder= "example@example.com" required>
                    <small>We'll never share your email with anyone else.</small>
                </div>

                <div class="btn">
                    <button type="submit" name="submit">Submit</button>
                </div>
            </form>
        </div>


        <div class="ten-users-container">
            <h1 class="title">Users</h1>
            <button class="get-ten-users"> Get the first 10 users </button>
        </div>

        <div class="user-by-id-container">
            <h1 class="title">User by ID</h1>
            <form id="user-by-id-form">
                <div class="grid">
                    <label for="user-id">
                        <input type="text" name="id" id="id" placeholder="2" required>
                    </label>

                </div>


                <div class="buttons">
                    <button type="submit" name="submit">Submit</button>
                </div>
            </form>
        </div>
    </main>



    <script type='module' src="src/index.js"></script>
</body>
</html>